搜索

论坛首页 产品区 Smartisan T1 安装应用解析错误

查看: 544|回复: 5

[问答] 安装应用解析错误

[复制链接]

2

主题

4

帖子

9

积分

第 1 级

Rank: 2

精华
酷安???还有好多都这样。 Screenshot_2018-02-10-09-14-24-759_???????_compress.png

0

主题

2万

帖子

2万

积分

Smartisan 官方组

Rank: 8Rank: 8

精华
发表于 2018-2-10 10:57 | 显示全部楼层
自带的应用商店也是这样吗?

2

主题

4

帖子

9

积分

第 1 级

Rank: 2

精华
 楼主| 发表于 2018-2-10 12:18 | 来自手机客户端 | 显示全部楼层
自带的是好的

33

主题

1163

帖子

2345

积分

第 8 级

Rank: 9Rank: 9Rank: 9

精华
发表于 2018-2-14 11:35 | 来自手机客户端 | 显示全部楼层
可能有些软件需要5.0才能安装

2

主题

23

帖子

49

积分

第 2 级

Rank: 3Rank: 3

精华
发表于 2018-2-14 12:23 | 来自手机客户端 | 显示全部楼层
酷安要老版本,新版要求安卓版本5.0+

33

主题

1163

帖子

2345

积分

第 8 级

Rank: 9Rank: 9Rank: 9

精华
发表于 2018-2-14 13:51 | 来自手机客户端 | 显示全部楼层
PianistHCL 发表于 2018-02-14 12:23
酷安要老版本,新版要求安卓版本5.0+

现在好多软件、功能都需要5.0以上。坛里一些机友说升不升内核没关系的要么眼瞎要么脑残。。。所以不升内核还是没多少诚意~
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

下载客户端